.topicDigestPhoto {
  float: right;
  width: 160px;
  /* margin: -103px -10px 0 0; */
}

.topicDigestPhoto img {
  max-width: 100%;
}
.topicsArticle,
.topicsArticleBox{
  width:100%;
}
.topicsArticlePhoto img{
  width:100%;
  height:auto;
}


@media screen and (max-width: 992px) {

  .topicsArticlePhoto, .topicsArticleBody {
    /* margin: 0 0 15px; */
    padding: 10px;
  }

  .topicsListBox {
    width: 100%;
  }
  .topicsList{
    width: 100%;
  }

  /* .topicDigestPhoto {
    margin: -96px 57px 0 0;
  } */

  .topicsArticleBox h2 {
    padding: 0 15px 0 15px;
  }

  .returnBu a {
    margin: 0 15px 0 15px;
  }

  .topicDigestImgOn .topicDigestText{
      width: 70%;
  }
  .topicDigestImgOn .topicDigestPhoto{
    width: 30%;

  }
}

@media screen and (max-width: 768px) {
  .topicsListBox {
    padding: 15px 0 15px 0;
    width: 100%;
  }

  .topicsListBox h2 {
    margin: 0;
    padding: 0 15px 10px 15px;
    font-size: 14px;
  }
  .topicsArticleBox h2 {
    font-size:18px;
    font-weight: 100;
  }

  .topicDigestPhoto {
    float: none;
    width: 160px;
    margin: 0px;
    margin: 0 auto;
  }
  .topicDigestText{
    margin: 0 auto;
    text-align:left;
  }
}
@media screen and (max-width: 532px) {
  .topicsArticleBox h2 {
    font-size:16px;
  }
  .topicDigestPhoto {
    width: 100%;
  }

.topicDigestImgOFF .topicDigestText,
.topicDigestImgOFF .topicDigestPhoto,
.topicDigestImgOn .topicDigestText,
.topicDigestImgOn .topicDigestPhoto{
  float:none;
  width:100%;
  text-align:center;
}

}
